[Bindings]
Main_stick_left=203
Main_stick_up=200
Main_stick_right=205
Main_stick_down=208
Sub_stick_left=36
Sub_stick_up=23
Sub_stick_right=38
Sub_stick_down=37
D-Pad_left=33
D-Pad_up=20
D-Pad_right=35
D-Pad_down=34
A_button=45
B_button=44
X_button=31
Y_button=46
Z_trigger=32
L_button=16
R_button=17
Start=28
Soft_main_switch=42
Soft_sub_switch=42
Soft_triggers_switch=29
